http:
  routers:
    api:
      rule: Host(`traefik.pvs.prism.eox.at`)
      entrypoints:
        - https
      service: api@internal
      middlewares:
        - apiauth
      tls:
        certResolver: default
  middlewares:
    apiauth:
      basicAuth:
        realm: "PRISM View Service (PVS)"
        users:
          - "admin:$apr1$yMS.cUYq$OPndZ1FdVJOcMPJWMUyH31"
    auth:
      basicAuth:
        realm: "PRISM View Service (PVS)"
        users:
          - "pvs:$apr1$9rZwIkiK$DefOrsMTP70vKagihFsyO1"
    compress:
      compress: {}
    redirect:
      redirectScheme:
        scheme: https
